MPATH(4)

NAME
mpath - SCSI multipath

SYNOPSIS
emc* at scsibus?
hds* at scsibus?
rdac* at scsibus?
sym* at scsibus?

mpath0 at root
scsibus* at mpath?

DESCRIPTION
mpath provides access, I/O multiplexing, and failover support to SCSI logical units that can have multiple physical connections to the system. It uses connections presented by path drivers, for example sym(4), as backends to a single device attached to its own scsibus(4).

SEE ALSO
ioctl(2), emc(4), hds(4), intro(4), rdac(4), scsi(4), sym(4)

HISTORY
The mpath driver first appeared in OpenBSD 4.7.

AUTHORS
David Gwynne <dlg@openbsd.org>.